import { Component, OnInit } from '@angular/core';
import { LoginUserRespose } from 'src/app/models/user.model';
import { AuthService } from 'src/app/services/auth.service';

@Component({
  selector: 'app-header-pr',
  templateUrl: './header-pr.page.html',
  styleUrls: ['./header-pr.page.scss'],
})
export class HeaderPrPage implements OnInit {

  loggeduser: LoginUserRespose;

  constructor(authService: AuthService) {
    
    this.loggeduser = authService.ValidatedUser;
  }

  ngOnInit() {
   
  }

  locationPathname(): string {
    return window.location.pathname
  }
  
}
